<odoo>
    <record id="account_bank_statement_1c_import.action_import_invoice_wizard" model="ir.actions.server">
        <field name="name">Import Invoice Wizard</field>
        <field name="model_id" ref="model_invoice_import_wizard"/>
        <field name="binding_model_id" ref="account.model_account_journal"/>
        <field name="state">code</field>
        <field name="code">
            action = {
                'type': 'ir.actions.act_window',
                'view_mode': 'form',
                'res_model': 'invoice.import.wizard',
                'target': 'new',
                'name': 'Import Invoice'
            }
        </field>
    </record>
</odoo>